Bug 849730 - [abrt] python-2.7.3-7.2.fc17: Process /usr/bin/python2.7 was killed by signal 11 (SIGSEGV)
[abrt] python-2.7.3-7.2.fc17: Process /usr/bin/python2.7 was killed by signal...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: python (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Bohuslav "Slavek" Kabrda
Fedora Extras Quality Assurance
abrt_hash:6bf4677285b005d3d0306517176...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-08-20 13:32 EDT by celio
Modified: 2013-07-31 15:41 EDT (History)
6 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-07-31 15:41:45 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
File: backtrace (102.87 KB, text/plain)
2012-08-20 13:32 EDT, celio
no flags Details
File: maps (99.08 KB, text/plain)
2012-08-20 13:32 EDT, celio
no flags Details
File: dso_list (34.57 KB, text/plain)
2012-08-20 13:32 EDT, celio
no flags Details
File: build_ids (14.33 KB, text/plain)
2012-08-20 13:32 EDT, celio
no flags Details

  None (edit)
Description celio 2012-08-20 13:32:46 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
backtrace_rating: 4
cmdline:        python /usr/bin/pitivi
crash_function: gst_flv_demux_parse_and_add_index_entry
executable:     /usr/bin/python2.7
kernel:         3.5.1-1.fc17.i686.PAE
pid:            7234
pwd:            /home/celio
remote_result:  NOTFOUND
time:           Dom 19 Ago 2012 22:21:21 AMT
uid:            1000
username:       celio
var_log_messages: Aug 19 22:21:23 celionotebook abrt[7299]: Saved core dump of pid 7234 (/usr/bin/python2.7) to /var/spool/abrt/ccpp-2012-08-19-22:21:21-7234 (244490240 bytes)
xsession_errors: 

backtrace:      Text file, 105334 bytes
build_ids:      Text file, 14678 bytes
dso_list:       Text file, 35402 bytes
maps:           Text file, 101461 bytes

cgroup:
:9:perf_event:/
:8:blkio:/
:7:net_cls:/
:6:freezer:/
:5:devices:/
:4:memory:/
:3:cpuacct,cpu:/
:2:cpuset:/
:1:name=systemd:/user/celio/2

core_backtrace:
:07147f27984c06b188e875ee1a26dd7a881c1f95 0x4e20 - libgstflv.so -
:07147f27984c06b188e875ee1a26dd7a881c1f95 0x97ab - libgstflv.so -
:07147f27984c06b188e875ee1a26dd7a881c1f95 0xdab3 - libgstflv.so -
:7245c0bfcb6edd7f1394d107da2259d8896fa981 0x83b10 - libgstreamer-0.10.so.0 -
:7245c0bfcb6edd7f1394d107da2259d8896fa981 0x84c99 - libgstreamer-0.10.so.0 -
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x6ccf8 - libglib-2.0.so.0 -
:d4648a6d0b3baa7a362f083fd15285686b1503f3 0x6c2c4 - libglib-2.0.so.0 -
:3315dc1f02dea0ab28a3f5f08ce3f07c9e156291 0x6adf start_thread libpthread.so.0 -
:3acb49eb0c42230312a0b0e679162f2abc0f671f 0xf154e clone libc.so.6 -

environ:
:XDG_VTNR=1
:MANPATH=:/usr/lib/java/man
:XDG_SESSION_ID=2
:HOSTNAME=celionotebook
:IMSETTINGS_INTEGRATE_DESKTOP=yes
:SHELL=/bin/bash
:TERM=dumb
:HISTSIZE=1000
:QTDIR=/usr/lib/qt-3.3
:GNOME_KEYRING_CONTROL=/run/user/celio/keyring-Rs1jau
:QTINC=/usr/lib/qt-3.3/include
:QT_GRAPHICSSYSTEM_CHECKED=1
:'IMSETTINGS_MODULE=X compose table'
:USER=celio
:USERNAME=celio
:MAIL=/var/spool/mail/celio
:'PATH=/usr/lib/qt-3.3/bin:/usr/local/bin:/usr/bin:/bin:/usr/local/sbin:/usr/sbin:/usr/lib/java/bin\xef\xbb\xbf:/home/celio/.local/bin:/home/celio/bin'
:DESKTOP_SESSION=gnome
:QT_IM_MODULE=xim
:PWD=/home/celio
:JAVA_HOME=/usr/lib/java
:XMODIFIERS=@im=none
:KDE_IS_PRELINKED=1
:GNOME_KEYRING_PID=845
:LANG=pt_BR.utf8
:GDM_LANG=pt_BR.utf8
:KDEDIRS=/usr
:GDMSESSION=gnome
:HISTCONTROL=ignoredups
:XDG_SEAT=seat0
:HOME=/home/celio
:SHLVL=1
:LOGNAME=celio
:QTLIB=/usr/lib/qt-3.3/lib
:CLASSPATH=/usr/lib/java/lib
:DBUS_SESSION_BUS_ADDRESS=unix:abstract=/tmp/dbus-kbADbWuRe3,guid=a6bc8f7775c970f6febd258c00000026
:'LESSOPEN=||/usr/bin/lesspipe.sh %s'
:WINDOWPATH=1
:XDG_RUNTIME_DIR=/run/user/celio
:DISPLAY=:0
:QT_PLUGIN_PATH=/usr/lib64/kde4/plugins:/usr/lib/kde4/plugins
:XAUTHORITY=/var/run/gdm/auth-for-celio-DxOpJO/database
:_=/usr/bin/gnome-session
:GNOME_DESKTOP_SESSION_ID=this-is-deprecated
:SESSION_MANAGER=local/unix:@/tmp/.ICE-unix/849,unix/unix:/tmp/.ICE-unix/849
:SSH_AUTH_SOCK=/run/user/celio/keyring-Rs1jau/ssh
:GPG_AGENT_INFO=/run/user/celio/keyring-Rs1jau/gpg:0:1
:GJS_DEBUG_OUTPUT=stderr
:'GJS_DEBUG_TOPICS=JS ERROR;JS LOG'
:GIO_LAUNCHED_DESKTOP_FILE=/usr/share/applications/pitivi.desktop
:GIO_LAUNCHED_DESKTOP_FILE_PID=7234
:DESKTOP_STARTUP_ID=gnome-shell-1078-celionotebook-pitivi-3_TIME11751144

limits:
:Limit                     Soft Limit           Hard Limit           Units     
:Max cpu time              unlimited            unlimited            seconds   
:Max file size             unlimited            unlimited            bytes     
:Max data size             unlimited            unlimited            bytes     
:Max stack size            8388608              unlimited            bytes     
:Max core file size        0                    unlimited            bytes     
:Max resident set          unlimited            unlimited            bytes     
:Max processes             1024                 14916                processes 
:Max open files            1024                 4096                 files     
:Max locked memory         65536                65536                bytes     
:Max address space         unlimited            unlimited            bytes     
:Max file locks            unlimited            unlimited            locks     
:Max pending signals       14916                14916                signals   
:Max msgqueue size         819200               819200               bytes     
:Max nice priority         0                    0                    
:Max realtime priority     0                    0                    
:Max realtime timeout      unlimited            unlimited            us        

open_fds:
:0:/dev/null
:pos:	0
:flags:	0100000
:1:/home/celio/.xsession-errors
:pos:	7722
:flags:	02002
:2:/home/celio/.xsession-errors
:pos:	7722
:flags:	02002
:3:pipe:[49909]
:pos:	0
:flags:	00
:4:socket:[49908]
:pos:	0
:flags:	02004002
:5:anon_inode:[eventfd]
:pos:	0
:flags:	02004002
:6:pipe:[49909]
:pos:	0
:flags:	04001
:7:socket:[49920]
:pos:	0
:flags:	02004002
:8:pipe:[49919]
:pos:	0
:flags:	00
:9:pipe:[49919]
:pos:	0
:flags:	01
:10:anon_inode:[timerfd]
:pos:	0
:flags:	04002
:11:anon_inode:inotify
:pos:	0
:flags:	02004000
:12:socket:[51270]
:pos:	0
:flags:	02004002
:13:/home/celio/Vídeos/Funeral Suits - All those friendly people.flv
:pos:	12467968
:flags:	0100000
:14:socket:[52248]
:pos:	0
:flags:	04002
:15:socket:[52249]
:pos:	0
:flags:	04002
:16:/home/celio/Vídeos/Funeral Suits - All those friendly people.flv
:pos:	11899198
:flags:	0100000
:17:/home/celio/Vídeos/Funeral Suits - All those friendly people.flv
:pos:	1610552
:flags:	0100000
:18:/home/celio/Vídeos/Funeral Suits - All those friendly people.flv
:pos:	1548933
:flags:	0100000
:19:socket:[51662]
:pos:	0
:flags:	04002
:20:socket:[51663]
:pos:	0
:flags:	04002
:21:pipe:[51664]
:pos:	0
:flags:	02004000
:22:pipe:[51664]
:pos:	0
:flags:	02004001
:23:socket:[51668]
:pos:	0
:flags:	02004002
:24:socket:[52294]
:pos:	0
:flags:	02004002

smolt_data:
:
:
:Geral
:=================================
:UUID: 8f63d4f2-4686-427a-8a0d-99409226783e
:SO: Fedora release 17 (Beefy Miracle)
:Nível de execução padrão: Unknown
:Idioma: pt_BR.utf8
:Plataforma: i686
:BogoMIPS: 5054.47
:Fabricante da CPU: GenuineIntel
:Modelo da CPU: Intel(R) Core(TM) i3 CPU       M 380  @ 2.53GHz
:Versão da CPU: 5
:Família da CPU: 6
:Modelo da CPU: 37
:Número de CPUs: 4
:Velocidade da CPU: 2533
:Memória do sistema: 1880
:Swap do sistema: 2046
:Fabricante: Itautec S.A.
:Sistema: Infoway w7430 Corp
:Fator de uso: Other
:Kernel: 3.5.1-1.fc17.i686.PAE
:SELinux habilitado: 1
:Politica do SELinux: targeted
:Modo de reforço do SELinux: Permissive
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivos
:=================================
:(32902:11362:5421:2057) pci, None, HOST/PCI, Core Processor QuickPath Architecture Generic Non-core Registers
:(32902:11521:5421:2057) pci, None, HOST/PCI, Core Processor QuickPath Architecture System Address Decoder
:(32902:68:5421:2057) pci, agpgart-intel, HOST/PCI, Core Processor DRAM Controller
:(32902:11536:5421:2057) pci, None, HOST/PCI, Core Processor QPI Link 0
:(32902:11537:5421:2057) pci, None, HOST/PCI, Core Processor QPI Physical 0
:(32902:11538:5421:2057) pci, None, HOST/PCI, Core Processor Reserved
:(32902:11539:5421:2057) pci, None, HOST/PCI, Core Processor Reserved
:(32902:15152:5421:2057) pci, None, SERIAL, 5 Series/3400 Series Chipset SMBus Controller
:(32902:15145:5421:2057) pci, ahci, STORAGE, 5 Series/3400 Series Chipset 4 port SATA AHCI Controller
:(32902:15113:5421:2057) pci, None, PCI/ISA, Mobile 5 Series Chipset LPC Interface Controller
:(32902:15154:5421:2057) pci, intel ips, NONE, 5 Series/3400 Series Chipset Thermal Subsystem
:(4332:33138:6706:776) pci, rtl8192se, NETWORK, RTL8191SEvB Wireless LAN Controller
:(32902:15164:5421:2057) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:(32902:9288:5421:2057) pci, None, PCI/PCI, 82801 Mobile PCI Bridge
:(32902:15204:5421:2057) pci, mei, SIMPLE, 5 Series/3400 Series Chipset HECI Controller
:(6505:4195:5421:2057) pci, atl1c, ETHERNET, AR8131 Gigabit Ethernet
:(32902:70:5421:2057) pci, i915, VIDEO, Core Processor Integrated Graphics Controller
:(32902:15170:5421:2057) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 1
:(32902:15172:5421:2057) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 2
:(32902:15178:5421:2057) pci, pcieport, PCI/PCI, 5 Series/3400 Series Chipset PCI Express Root Port 5
:(32902:15190:5421:2057) pci, snd_hda_intel, MULTIMEDIA, 5 Series/3400 Series Chipset High Definition Audio
:(32902:15156:5421:2057) pci, ehci_hcd, USB, 5 Series/3400 Series Chipset USB2 Enhanced Host Controller
:
:
:Informações do sistema de arquivos
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/sda1 / ext4 4096 4096 37942057 33511805 31584445 9641984 9349058 9349058
:
Comment 1 celio 2012-08-20 13:32:51 EDT
Created attachment 605749 [details]
File: backtrace
Comment 2 celio 2012-08-20 13:32:53 EDT
Created attachment 605750 [details]
File: maps
Comment 3 celio 2012-08-20 13:32:56 EDT
Created attachment 605751 [details]
File: dso_list
Comment 4 celio 2012-08-20 13:32:59 EDT
Created attachment 605752 [details]
File: build_ids
Comment 5 Bill McGonigle 2013-03-19 13:30:34 EDT
import .flv

backtrace_rating: 4
Package: python-2.7.3-7.2.fc17
Architecture: x86_64
OS Release: Fedora release 17 (Beefy Miracle)
Comment 6 Bill McGonigle 2013-03-19 13:34:25 EDT
Should this be assigned to either pitivi or gstreamer-plugins-good?
Comment 7 Fedora Admin XMLRPC Client 2013-05-10 01:04:50 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 8 Fedora Admin XMLRPC Client 2013-05-10 01:04:55 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 9 Fedora Admin XMLRPC Client 2013-05-10 01:08:06 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 10 Fedora Admin XMLRPC Client 2013-05-10 01:16:15 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 11 Fedora Admin XMLRPC Client 2013-05-10 01:16:28 EDT
This package has changed ownership in the Fedora Package Database.  Reassigning to the new owner of this component.
Comment 12 Fedora End Of Life 2013-07-03 16:11:02 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 13 Fedora End Of Life 2013-07-31 15:41:53 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.